/* Class = "NSTextFieldCell"; title = "Application Name"; ObjectID = "8"; */
"8.title" = "Programmname";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"21.title" = "Danksagungen";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"23.title" = "Lizenzvereinbarung";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "hcg-op-G99"; */
"hcg-op-G99.title" = "Nicht registriert";

